Subject: Re: [External] : bug#78658: 30.1; [PATCH] Dired feature suggestion: dired-on-marked-files-in-all-buffers

From: Juri Linkov <[email-masked]>
Date: Thu, 05 Jun 2025 09:37:05 +0300

> Again though, is that also your most common case for insertion
> of subdirs in a Dired buffer?  Do you always or often do that:
> insert all descendant dirs into a Dired buffer?  I may never
> have done that.  In any case, it's far from the "most common
> case" for users in general, IMO.  The same goes for acting on
> descendant dirs whose listings are in separate Dired buffers,
> IMO.

Nope, I didn't mean inserting subdirs with 'dired-maybe-insert-subdir'.
I meant only collecting marked files from subdirs.